PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
List of all members
PPluginSuffix Class Reference

`#include <pluginmgr.h>`

The documentation for this class was generated from the following file:

- pluginmgr.h